<template>
  <div>
    <noveltySearchDB></noveltySearchDB>
  </div>
</template>

<script>
import noveltySearchDB from './components/noveltySearch.vue';
export default {
  components: {
    noveltySearchDB
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {},
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>